@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700|Open+Sans:400,700,600italic,300,300italic,400italic,700italic,600,800,800italic);

html {
	overflow-y: scroll;
}
body {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	color: #000;
	padding: 0px;
	margin: 0px;
	background: #fff url(http://jmla.pitt.edu/ojs/public/journals/1/jmla-bg_banner.jpg) top center repeat-x;
}
#container {
	min-width: 730px !important;
	max-width: 1200px !important;
	min-height: 100%;
	/*position: relative;*/
	margin: 0 auto;
	border: 0px solid #fff;
	background: transparent;
	overflow: auto;
}

#main {
	width: auto;
	margin: 0;
	display: block;
	float: none;
	padding: 0 20px 20px 20px;
    background-color: transparent;
    border: 0px solid black;
}



		#main h2 {
			font-family: 'Oswald', 'Open Sans Condensed', 'Franklin Gothic', 'ITC Franklin Gothic', sans-serif;
			color:#333333;
			margin: 0em 1em 0.25em 0em;
			padding-top: 0.75em;
			font-weight: normal;
			font-weight: 300;
			font-size: 2.0em;
			line-height: 1.35em;
		}
		#main h3 {
			font-family: 'Oswald', 'Open Sans Condensed', 'Franklin Gothic', 'ITC Franklin Gothic', sans-serif;
			color:#333333;
			margin: 0em 1em 0.25em 0em;
			padding-top: 0.75em;
			font-weight: normal;
			font-weight: 300;
			font-size: 1.8em;
			line-height: 1.35em;
		}
#content {
	margin:0;
	padding: 0;
	padding-top: 0.5em;
	font-size: .9em;
	border-top: 0px solid #000;
}
		#content h3 {
			font-family: 'Oswald', 'Open Sans Condensed', 'Franklin Gothic', 'ITC Franklin Gothic', sans-serif;
			color:#333333;
			margin: 0em 1em 0.25em 0em;
			padding-top: 0.75em;
			font-weight: 300;
			font-size: 1.8em;
			line-height: 1.35em;
		}
		#content h4 {
			font-family: 'Oswald', 'Open Sans Condensed', 'Franklin Gothic', 'ITC Franklin Gothic', sans-serif;
			color:#333333;
			margin: .75em 1em 0.25em 0em;
			font-weight: 300;
			font-size: 1.5em;
		}
		#content h5 {
			font-family: 'Oswald', 'Open Sans Condensed', 'Franklin Gothic', 'ITC Franklin Gothic', sans-serif;
			color:#333333;
			margin: 0em 1em 0.25em 0em;
			padding-top: 0.75em;
			font-weight: 300;
			font-size: 1em;
		}

/*
 * Links
 */
a {
	text-decoration: underline;
}
a:link {
	color: #00a9a6; /*teal*/        /*#640260 purple*/       /*#DBDCDE light grey*/
	padding: 2px;
}
a:active {
	color: #2962A9;
	padding: 2px;
}
a:visited {
	color: #00355e;  /*blue*/
	padding: 2px;
}
a:hover {
	color: #640260; /*#2962A9 light grey*/
	background: transparent;
	padding: 2px;
	text-decoration: none;
}
a.plain {
	text-decoration: none;
}


/**
 * Navigation bar
 */
#navbar {
	width: 105%;
	margin: 0 0 0 -20px;
	padding: 1em .2em;
	border-bottom: #00a9a6 0px solid; /*teal*/
	background: transparent ;  /*#00355e blue*/
}
		#navbar a {
			font-size: 0.9em;
			letter-spacing: 1px;
			font-family: 'Oswald', 'Open Sans Condensed', 'Franklin Gothic', 'ITC Franklin Gothic', sans-serif;
			font-weight: 400;
			font-weight: bold;
		}
		#navbar li {
			border: 0px #ccc solid;
		}
		#navbar a:link {
		}
		#navbar a:active {
		}
		#navbar a:visited {
		}
ol {
	list-style: decimal;
	margin-left: 2.25em;
	padding: 0;
}
	ol ol {
		list-style: lower-alpha;
		margin-left: 1.25em;
	}
	ol ol ol {
		list-style: decimal;
		margin-left: 2.5em;
	}
	ol ol ol ol {
		list-style: decimal;
}
li {
	padding-left: .5em;
}
	li li {
		padding-left: 1em;
	}
	li li li {
		padding-left: 0;
	}


/**
 *Header
 */
 
#header {
	width:100%;
	background-color: transparent;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
		#headerTitle {
			text-align: center !important;
			margin: 0 auto;
			padding: 0;
			width: 800px;
			padding: 0px;
			margin: 0px auto;
		}
		#headerTitle img {
			text-align: center !important;
			padding: 0px;
			margin: 0px auto;
			height: 225px;
			top:0;	
		}
		#header h1 {
			margin: 0 auto;
    		padding: 0;
    		font-family: 'Open Sans', Verdana, Geneva, sans-serif;
    		font-weight: normal;
		} 

/**
 * Sidebar
 */
#developedBy {
	text-transform: uppercase;
	font-size: 0.95em;
}
#sidebar div.block {
	font-size: 0.9em;
	padding: 5px;
	border: solid 1px #d7d8da;  /*light grey box*/
	margin-bottom: 1.5em;
	background-color: #fff;
}
#sidebar div.block span.blockTitle {
	display: block;
	padding: 0.5em;
	font-size: 1.4em;
	letter-spacing: 0em;
	text-transform: none;
	color: #333;
	font-weight: normal;
	margin: 0;
	background-color: #f5f5f5  /*#640260; purple*/ 
}
#sidebar div.block span.blockSubtitle {
	display: block;
	background-color: transparent;
	padding: 0;
	text-align: left;
	margin: 10px;
	border-bottom: #d7d8da solid 1px;
}
#sidebar input.textField, #sidebar select.selectMenu, #sidebar input.button {
	font-size: 1em;
}
#sidebar {
	font-size: inherit;
	display: inline;
	padding: 0;
}
	  #leftSidebar {
		  float:left;
		  width: 200px;
		  padding: 20px 0;
		  font-size: 0.8em;
		  height: 100%;
		  margin: 70px 0px 20px 0px;
		  display: block;
		  background-color: transparent;
	  }
	  #rightSidebar {
		  float:right;
		  width: 200px;
		  margin: 70px 0px 20px 0px;
		  display: block;
		  font-size: 0.8em;
		  height: 100%;
		  padding: 20px 0;
		  background-color: transparent;
	  }  
	  
	  #leftSidebar #sidebarHelp {
		  background-color: #47bab8; /*teal*/
		  background-image: none;
		  border: solid 1px #d7d8da;
		  padding:1em;	
	  }
	  #leftSidebar #sidebarHelp a {
		  color: #fff;
		  font-size: 1.2em; 	
	  }
	 #leftSidebar #sidebarHelp a:hover {
		  color: ##d7d8da;
		  text-decoration:none; 	
	  }
	  #leftSidebar #sidebarFontSize {
		  height: 80px;
	  }
	  
#sizer {
	margin-top: 10px;
}
	  
	  
/**
 * Buttons
 */
input.button {
	border: 0px outset ButtonFace;
	padding: .5em 1em;
	background-color: #00a9a6;  /*teal*/
	font-size: 0.9em;
	color: #FFF;
	font-weight: normal;
	margin: 5px 5px 5px 0;
}
input.button:hover {
	background-color: #006762; /*darker teal*/
	}
	
input.defaultButton {
	border: 0px outset ButtonFace;
	background-color: #640260; /*purple*/
	color: #FFF;
	font-weight: bold;
	padding: .5em 1em;
	margin: 5px 5px 5px 0;
}
input.defaultButton:hover {
	background-color: #490146; /*darker purple*/
}

input.textField, select.selectMenu {
	background-color: #fbfefe; /*f3fcfc;*/
}


/**
 * Footer
 */
#footer {
	margin: 0;
	min-height: 50px;
	position: static;
	clear: both;
	text-align: center;
	font-size: 0.8em;
	line-height: normal;
	background-color:transparent;
	padding: 1em 0;
	width: 100%;
	border-top: 1px solid #333;
}
		.footertext {
			margin: 2px;
			padding: 0px;
		}

/**
 * Menu
 */
ul.menu {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
	  ul.menu li {
		  margin: 0;
		  padding: 0;
		  display: inline;
	  }
	  ul.menu li.current { }
	  ul.menu a {
		  font-size: 0.8em;
		  text-decoration: none;
		  color: #fff;
		  margin: 3px 0px;
		  padding: 14px 7px;
		  display: inline;
	  }
	  ul.menu a:hover {
		  color: #eee;
		  background: #00a9a6 ;  /*teal*/
		  margin: 3px 0px;
		  padding: 14px 7px;
		  display: inline;
	  }
  	  
#content .menu li a {
		  color: #00a9a6 ;  /*teal*/
		  text-decoration: underline;
		  padding: 10px 5px;
	  }	  
	  #content .menu li a:hover {
		  color: #fff;
		  padding: 10px 5px;
	  }		    
ul.steplist {
	margin: 0;
	padding: 0;
	list-style-type: decimal;
}
	ul.steplist li {
		margin: 0;
		padding: 0;
		font-size: 0.85em;
		padding-right: 0.5em;
		display: inline;
		text-transform: uppercase;
	}  

/**
 * Breadcrumbs
 */
 
#breadcrumb { 
	margin: 20px 0 0 0; 
	} 
	
	#breadcrumb a {
		text-decoration: underline;
	}
	#breadcrumb a:hover {
		text-decoration: none;
	}
	#breadcrumb a.current {
		font-weight: bold;
	}


/**
 * Table styles
 */
table.listing td {
	padding: 0;
}
	table.listing tr.highlight {
		background-color: #CDEEB5;
	}
	table.listing tr.fastTracked {
		background-color: #C4E8F7;
	}

tr.heading td {
	background-color: #640260; /*purple*/
	font-size: 1.2em;
	color: #FFF;
	text-transform: capitalize;
    font-weight: normal;
    padding: 0.75em;
}
tr.heading td a {
	color: #fff;
	}
tr.heading td a:hover {
	color: #fff;
	background-color: #00355e;
}	

	table.listing td.headseparator {
		border-top: solid 1px #d7d8da;
		font-size: 0.1em;
		line-height: 1%;	
	}
	
	table.listing td.endseparator {
		border-top: solid 1px #640260;
		font-size: 0.25em;
		line-height: 10%;
	}
	
td.notificationContent {
	border-top:1px solid #333;
}
	
/**
 * misc
 */	
span.disabled, label.disabled {
    color: #d7d8da;
}

a.action, a.file, a.action:visited, a.file:visited {
    font-size: 1em;
    text-transform: none;
	font-weight: bold;
	color: #00a9a6;	
}
	
form#simpleSearchForm {	
padding: 1em 1em 0 1em;
}	

#referrals{
	margin-top: 1em;
	}	 



@media (max-width: 950px) {
#navbar a {
	font-size: 0.8em;
	letter-spacing: 0em;
	font-weight: normal
}
ul.menu a {
	text-transform: normal;
	text-decoration: none;
	color: #fff;
	margin: 3px;
	padding: 14px 7px;
	display: inline;
}
ul.menu a:hover {
	color: #fff;
	background: #16355C;
	margin: 3px;
	padding: 14px 7px;
	display: inline;
}

a.pdf {
	background:none !important;
}


@media screen and ( max-width: 700px ) and ( max-height: 600px ){  
body {
	background-image: none;
	
}
#navbar {
	border-bottom: #00a9a6 3px solid; /*teal*/
	background: #00355E ;  /*dark blue*/
}
}